[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.SetSize

SetSize - write the size (width, height) of the Icon

## Declaration

Source position: graphics.pp line 1634

`public procedure TCustomIcon.SetSize(`
`AWidth: Integer;`
`AHeight: Integer`
`); override;`

## See also

TRasterImage.SetSize |  | SetSize - specifies height and width of Image

The latest version of this document can be found at lazarus-ccr.sourceforge.net.